Subject: Re: [Coco] cprep19a.lzh upload
From: Willard Goosey <[email-masked]>
To: CoCoList for Color Computer Enthusiasts <[email-masked]>
Date: Wed, 25 May 2011 21:05:06 -0600
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

On Wed, May 25, 2011 at 07:39:38PM -0700, Stephen H. Fischer wrote:

> Thanks for the good work, I am as surprised by getting this fixed as finding
> it in the beginning.

You're welcome!  It was interesting.
> 
> You may have done so but looking at the C_Prep file using Wordpad, I do not
> see the __FILE__, __DATE__ and __TIME__ that C_PREP was compiled.

Just because I fixed a feature doesn't mean I have to use it. :-)  If
those macros were used in cprep's source they'd've been fixed a long
time ago.

I've just been chasing bugs, not re-writing major chuncks of code.

Willard
-- 
Willard Goosey  [email-masked]
Socorro, New Mexico, USA
I search my heart and find Cimmeria, land of Darkness and the Night.
  -- R.E. Howard

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco